/* Credit to bootsnipp.com for the css for the color graph */
.colorgraph {
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}


#tabs ul {
	list-style-type: none!important;
}

.btn-idle {
	background-color: #bbb;
}

#contact {
		margin-top:25px;
}

.nav-not-home
{
    background-color: #000!important;
}

@media (min-width:768px)
{
    header .intro-text
    {
        padding-top: 140px;
        padding-bottom: 0px;
    }
}

header
{
    background-image: url('../img/tours-header.jpg');
}

.carousel
{
    max-width: 300px;
    background-image: url('img/overlay-pattern.png');
    background-repeat: repeat;
}

.carousel-control
{
    background-image: none!important;
}

.book-fa-span
{
    max-width: 100%;
}

@media (max-width:1199px)
{
    .book-arrow-icon
    {
        font-size: 1.7em;
    }
}

.btn-custom
{
    background-color: #f36205;
    color: #ffffff;
}

.tours-middle-col
{
    padding-left: 0px;
}

.description-toggle
{
    height: 200px;
    overflow: hidden;
}

.showall
{
    margin-right: 10px;
    cursor: pointer;
}

.container-book
{
    min-width: 600px;
}

.textarea-full-width
{
    width: 100%;
}

.panel-book-header
{
}

.panel-no-border
{
    border: none;
    border-bottom: 0px;
}

.container-rider
{
    border: 1px solid #aaa;
    border-radius: 4px;
    margin: 4px 0;
}

.container-rider
{
}

.rider-title
{
    position: relative;
    text-align: center;
    padding-bottom: 5px;
    border-bottom: 1px solid #aaaaaa;
}


#riders h4
{
    font-size: 1.1em;
    font-style: normal;
    font-family:  Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.rider-name {
	max-width:300px;
}

.calendar-picker {
	max-width:150px;
}

.datepicker-days {
	padding:4px;
}

.datepicker-switch {
	text-align: center!important;
}

.datepicker td, .datepicker th {
	cursor:pointer;
}

.datepicker-days td, .datepicker-months th {
	text-align: center;
	
}

.datepicker-days td:hover {
	background: #eee;
}

.datepicker-months td span, .datepicker-years td span {
	padding: 0px 3px;
}

.datepicker-months td span:hover, .datepicker-years td span:hover {
	background: #eee;
}

.user-info {
	color: white;
	font-size: 1.8em;
	/*\\margin: 10px 0 0 10px;*/
}

.checkout-table td, .checkout-table th{
	text-align: right;
}

.datepicker-dropdown {
	z-index:1031;
}

.tabs {
	width: 100%;
	padding-left: 0px;
	margin-left: 0px;
}

.tabs li {
	list-style-type: none;
	float:left;
	padding: 5px 20px;
	font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:21px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #fff;
	background: #eee;
}

.tabs li.first {
	/*padding-left:0px;*/
}

.tabs li.last {
	/*width:100%;*/
	float:none;
	overflow:hidden;
}

.tabs li.active {
	border: 1px solid #ddd;
	border-bottom:none;
	background:white;
}

.tabs li:hover {
	background:white;
	cursor:pointer;
}

.tabs li.last:hover {
	background: #eee;
	cursor: auto;
	cursor: auto;
}

.navbar-toggle {
	padding top:20px;
	padding-bottom:20px;
}

#my_riders {
	border-radius:2px;
	border-color: rgb(204,204,204);
	margin:3px 0;
	color:#555;
	font-size: 14px;
}

.datepicker-days td {
	/*background-color:#d6e5ff;*/
}

.old.disabled.day, .disabled-date, .datepicker-days .disabled {
	/*background-color:#eee;*/
	cursor: default;
	color:#ccc; 
}
.old.disabled.day:hover, .disabled-date:hover {
	background:#fff;
}